body {
    background-image: url('../../media/website/backgrounds/img_fondo_02.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.podcast-container {
    transition: 0.2s ease-in-out;
    height: 100%;
    background-color: var(--main-color);
}

.podcast-container:hover {
    box-shadow: #868686 0px 0px 7px 2px;
}

.podcast__body {
    color: #FFFFFF;
    padding: 15px;
}

.podcast__title {
    font-size: 1.2em;
}

.podcast__content {
    font-size: 0.9em;
}

.podcast__mg {
    font-size: 0.8em;
}

.podcast__mg-number {
    background-color: var(--secondary-color);
    padding: 0 10px;
}

.show-podcast__speaker {
    color: var(--main-color);
    font-size: 1.3em;
}

.show-podcast__title {
    color: var(--secondary-color);
    font-family: Monserrat Bold;
    line-height: 100%;
    font-size: 3em;
    width: 50%;
    text-align: left;
}
.show-podcast__mg-number {
    background-color: var(--main-color);
    width: 30px;
    color: #FFFFFF;
    cursor: pointer;
    text-align: center;
}

.show-podcast__mg-text {
    color: var(--main-color);
}


@media (max-width: 768px) {
    .show-podcast {
        padding: 0 20px;
    }

    .show-podcast__mg {
        padding: 0 20px;
    }
}